.block-modal .swal2-modal {
    display: flex;
    padding: 0;
    margin: 0;
    width: 65%;
    height: 50%;
}

.block-modal .swal2-modal .swal2-content {
    margin: 0;
    padding: 0;
    min-width: 100%;
    min-height: 100%;
}

.block-modal .swal2-modal .swal2-content .swal2-html-container,
.block-modal .swal2-modal .swal2-content .swal2-html-container .video-container,
.block-modal .swal2-modal .swal2-content .swal2-html-container .video-container iframe {
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    width: 100%;
}